using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Domain
{
    public class FooItem
    {
        [DisplayName("Foo itemsE")]
        public int FooItemId { get; set; }
                
        [DisplayName("Foo itemsC")]
        public string ItemValue { get; set; }

        [DisplayName("Foo itemsD")]
        public virtual List<Foo> Foos { get; set; }

    }
}
